Issue in upgrading Poi 3.7 version to 3.17 version

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Issue in upgrading Poi 3.7 version to 3.17 version

Bharat Bhatt
Hi,

In our current project we are using Poi 3.7 version and working on upgrading to 3.17 version.
After migration when excel sheet opened following error is coming:
    


What is possible reason for error and how to fix it?

Thanks,
Bharat
Reply | Threaded
Open this post in threaded view
|

Re: Issue in upgrading Poi 3.7 version to 3.17 version

pj.fanning
Can you provide the description of the error - it was omitted in your
original post.



--
Sent from: http://apache-poi.1045710.n5.nabble.com/POI-User-f2280730.html

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]